<?xml version="1.0" encoding="UTF-8" ?>
<feature
	id="org.eclipse.babel.nls_tools.cdt.tcf_zh"
	label="Babel Language Pack for tools.cdt.tcf in Chinese (Simplified) (28.09%)"
	image="eclipse_update_120.jpg"
	provider-name="%providerName"
	version="4.2.0.v20130724060447">
	<copyright>
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<description>Babel Language Pack for tools.cdt.tcf in Chinese (Simplified)</description>
	<plugin fragment="true" id="org.eclipse.tcf.cdt.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2833" install-size="2833" />
	<plugin fragment="true" id="org.eclipse.tcf.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1358" install-size="1358" />
	<plugin fragment="true" id="org.eclipse.tcf.debug.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1360" install-size="1360" />
	<plugin fragment="true" id="org.eclipse.tcf.debug.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1510" install-size="1510" />
	<plugin fragment="true" id="org.eclipse.tcf.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1355" install-size="1355" />
	<plugin fragment="true" id="org.eclipse.tcf.rse.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2420" install-size="2420" />
	<plugin fragment="true" id="org.eclipse.tcf.te.launch.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2486" install-size="2486" />
	<plugin fragment="true" id="org.eclipse.tcf.te.launch.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3101" install-size="3101" />
	<plugin fragment="true" id="org.eclipse.tcf.te.runtime.model.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2317" install-size="2317" />
	<plugin fragment="true" id="org.eclipse.tcf.te.tcf.filesystem.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2644" install-size="2644" />
	<plugin fragment="true" id="org.eclipse.tcf.te.tcf.filesystem.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3961" install-size="3961" />
	<plugin fragment="true" id="org.eclipse.tcf.te.tcf.launch.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2803" install-size="2803" />
	<plugin fragment="true" id="org.eclipse.tcf.te.tcf.processes.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2512" install-size="2512" />
	<plugin fragment="true" id="org.eclipse.tcf.te.tcf.processes.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3377" install-size="3377" />
	<plugin fragment="true" id="org.eclipse.tcf.te.tcf.ui.console.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2919" install-size="2919" />
	<plugin fragment="true" id="org.eclipse.tcf.te.tcf.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2994" install-size="2994" />
	<plugin fragment="true" id="org.eclipse.tcf.te.tcf.ui.views.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2826" install-size="2826" />
	<plugin fragment="true" id="org.eclipse.tcf.te.ui.controls.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2527" install-size="2527" />
	<plugin fragment="true" id="org.eclipse.tcf.te.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2805" install-size="2805" />
	<plugin fragment="true" id="org.eclipse.tcf.te.ui.swt.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2349" install-size="2349" />
	<plugin fragment="true" id="org.eclipse.tcf.te.ui.terminals.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2589" install-size="2589" />
	<plugin fragment="true" id="org.eclipse.tcf.te.ui.terminals.serial.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1370" install-size="1370" />
	<plugin fragment="true" id="org.eclipse.tcf.te.ui.views.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2923" install-size="2923" />
</feature>